vim_yaml
=========

Install yaml syntax files for vim.

Requirements
------------

none

Role Variables
--------------

none

Dependencies
------------

none

Example Playbook
----------------

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    - hosts: servers
      roles:
         - { role: training.workstation.vim_yaml }

License
-------

BSD

Author Information
------------------

Travis at Catalyst
